﻿/* Colours
*  Main Red - #da2a35
*  Main Blue - #003362
*  Dark Red - #ae222b
*  Dark Blue - #00213f
*  Light Red - #ff303d
*  Light Blue - #015fb6
*  Flickr Pink - #FF0084
*/



body{background-color:#EBEBEB;}

#header, #footer{margin:0 auto;width:974px;}
#header{background:#FFF;border-radius:0px 0px 10px 10px;box-shadow:0px 0px 10px #CCC;height:150px;margin-bottom:0px;}
        
    #header .logo{float:left;height:100px;margin:25px;}
        #header .logo img{height:100px;}
        
    #header .agentBanner{float:left;margin:45px 0px 0px 150px;position:absolute;}
        #header .agentBanner h2{font-size:25px;}
        #header .agentBanner h3{font-size:15px;}
        
    #header .navigation{float:right;height:25px;margin:130px 33px 0px 0px;text-align:right;width:auto;}
        ul#nav{list-style:none;}
            ul#nav li{display:inline;margin:0px;padding:0px;}
                ul#nav li a{background-color:#1B5891;border-left:1px solid #114779;border-top:1px solid #114779;border-right:1px solid #114779;color:#FFF;display:inline-block;font-size:13px;font-weight:bold;line-height:12px;padding:4px 15px 3px 15px;text-decoration:none;border-radius:3px 3px 0px 0px;}
                    ul#nav li a.active{background-color:#7AA13D;border-left:1px solid #62832E;border-top:1px solid #62832E;border-right:1px solid #62832E;}
                    ul#nav li a:hover{}
        
#footer{height:30px;padding-bottom:20px;}
    #footer .socialIcons{float:left;margin-top:10px;}
    #footer .icon{height:30px;width:30px;}
    #footer .agentInfo{float:right; margin-top:20px;}
    #cookiepolicy { background-color:#FFFFFF; float:right; padding:5px;}
    
#main{font-family:Verdana;font-size:11px;padding:20px 0px;overflow:hidden;}
    #main p{float:left;text-align:justify;width:600px;}
    #main .indexText{padding-top:53px;width:500px;}
        #main .indexText p{width:500px;}
    .mainContent{float:left;width:615px;}
    .mainContent h2{font-family:Verdana;font-weight:bold;padding-bottom:10px;margin:0;}

#cookie-bar {background:#111111; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0; color:#ffffff;}
#cookie-bar a {color:#eeeeee; display:inline-block; border-radius:3px; text-decoration:none; padding:0; margin-left:0;}
#cookie-bar .cb-enable {background:#007700;margin: 2px 2px 2px 10px;padding:0 5px;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}

/* Features Properties */   
    #relatedProperty_container .captionTop, #relatedProperty_container .captionBottom  { background-color: #0033A6;color: #fff0f5; }
    #relatedProperty_container .captionTop {position: absolute; left: 0; top: 0; width: 100%; height: 20px; font-size: 12px; color: #fff; line-height: 18px; padding: 2px 5px;overflow: hidden;}
    #relatedProperty_container .captionBottom {position: absolute; right: 0; bottom: 0; width: 100%; height: 20px; font-size: 12px; color: #fff; padding:  2px 5px; line-height: 18px; text-align: right;}
    #relatedProperty_container .captionBottom span {position: absolute; left: 0; bottom: 0; width: 100px; text-align: left;padding: 0 10px 2px 12px;}
     
    #slide .BER {width: 57px;position:absolute;top:0;right:0;} 
    .featuredProperty .BER {float:right; height:22px; margin:3px;width: 59px;}
    #LatestToMarket .BER {float:right;height:20px;width: 57px;} 
    #LatestToMarket .status {display:none;} 
/* Latest Properties */    
#aside{background:#F0F0F0;border:1px solid #DDD;float:right;margin-right:20px;padding:0;width:316px;border-radius:5px 5px 5px 5px;}       
    #aside h2{border-bottom:1px dotted #CCC;font-family:Verdana;font-weight:bold;padding:12px 10px;}
    
    #sliderwrap{float:right;margin:12px 0px 0px 0px;overflow:hidden;padding:0;width:296px;}
        #sliderwrap .desc-nav-bar .address{width:250px;}
        
.contentContainer{margin-top:20px;position: relative;}
    
#content{background:#FFF;border:none;margin:20px auto 0px;overflow:hidden;padding:0px 0px 20px 20px;width:954px;border-radius:10px 10px 0px 0px;box-shadow:0px 0px 10px #CCC;}

    #content h1{background:#1B5891;border:1px solid #114779;color:#FFF;height:29px;line-height:1.8;font-size:17px;margin-left:-40px;padding-left:40px;padding-right:10px;position:absolute;top:20px;width:auto;z-index:10;}
    #content .titleShadowLeft{background-color:#10406e;height:20px;position:absolute;margin-left:-39px;top:35px;width:19px;
                         -webkit-transform:skew(0deg,20deg);
                         -moz-transform:skew(0deg,20deg);}

    #content .rightTab{background:#1B5891;border:1px solid #114779;color:#FFF;font-size:20px;height:29px;line-height:1.5;margin-left:799px;padding-left:10px;padding-right:40px;position:absolute;top:20px;width:125px;z-index:10;}
    #content .titleShadowRight{background-color:#10406e;height:20px;position:absolute;margin-left:955px;top:35px;width:20px;
                         -webkit-transform:skew(0deg,-20deg);
                         -moz-transform:skew(0deg,-20deg);}
                    
                         
    /* Toolbox */
    #content ul#toolbox{height:30px;margin-left:520px;padding-top:4px;position:absolute;top:20px;width:252px;}
        #content ul#toolbox .toolboxWrap{float:right;}
        #toolbox li{display:inline;float:none;}
        #facebookLink {bottom:0px;float:left;padding:0;position:relative;margin:0;width:47px;}
            #facebookLink *{vertical-align:middle;width:47px;}
        #mapLink a, #print{color:#333333;font-size:12px;text-decoration:none;margin-right:5px;}
        #print{background:url("/content/images/icons/printer.png") no-repeat scroll 0 0 transparent;cursor:pointer;margin-left:5px;padding-left:20px;}
        #mapLink a{background:url("/content/images/icons/ireland.png") no-repeat scroll 0 0 transparent;padding-left:20px;}       
        
    /* Gallery */
    #photos{float:left;height:265px;list-style:none;margin:53px 0 20px 0px;position:relative;width:615px;}
        #photos li{float:left;padding:0px 10px 10px 0;}
            #photos img{height:74px;width:98px;}
        li#firstPhoto{float:left;padding-top:0;}
        li#lastPhoto{padding-right:0;}
            li#firstPhoto img{width:380px;height:269px;}
        li#viewImages{cursor:pointer;float:right;font-size:14px;padding-right:13px;text-decoration:underline;}
        li#viewImages:hover{text-decoration:none;}
    
    /* Map */        
    #propertyMap{float:left;height:350px;width:934px;}

/*****************************************************/
/*  Search Result Form                               */
/*****************************************************/
#searchForm{background:none;float:left;padding:0px;margin:60px 0px 0px 0px;width:200px;}
    #searchForm ul{height:1%;list-style:none;margin:0 auto;overflow:hidden;width:200px;}
    *html #searchForm ul{width:200px;}
        #searchForm ul li{float:left;padding-bottom:5px;}
            #searchForm label{color:#000;display:block;font-family:'Lucida Grande', 'Lucida Sans Unicode', Tahoma, sans-serif;font-size:12px;font-weight:bold;padding-bottom:3px;text-align:left;width:100%;}
            #searchForm select{border-bottom:1px solid #CCC;border-top:1px solid #7C7C7C;padding:0px;margin-bottom:0px;width:198px;}
                #searchForm option:first-child{color:#AAA;}
            #searchForm .minSelect, #searchForm .maxSelect, #searchForm .MinSelect, #searchForm .MaxSelect {width:90px;}
            #searchForm input{border-bottom:1px solid #CCC;border-top:1px solid #7C7C7C;padding:0px;margin-bottom:0px;}
            #searchForm select:focus{background-color:#FFFFCC;}
            #searchForm input:focus{background-color:#FFFFCC;}
            #Query{height:20px;width:195px;}
            #searchForm #searchButton{float:right;margin-top:10px;}
                #searchForm #searchButton button{background-color:#1B5790;border:1px solid #00213f;}
                #searchForm #searchButton button:hover{background-color:#13416d;border:1px solid #003362;}

#results{float:left;margin:0px;overflow:hidden;padding:0px;position:relative;width:754px;}
    .resultItem{border:1px solid #DDD;float:left;margin:0px 0px 20px 20px;position:relative;width:345px;}
    .resultItem:hover{border:1px solid #00213f;}
    .propertyImage{color:#FFF;float:left;text-decoration:none;}
    .propertyImage img{height:259px;width:345px;}
    .propertyImage.Let:hover{cursor: not-allowed;}
    #price,#location{font-family:'Verdana';padding:2px 4px;position:absolute;z-index:1000;}
    #price{background-color:#7AA13D;border-bottom:1px solid #62832E;border-right:1px solid #62832E;font-size:13px;font-weight:bold;left:0px;top:0px;border-radius:0px 0px 5px 0px;}
    #location{background-color:#1B5891;border-top:1px solid #114779;border-left:1px solid #114779;bottom:0px;font-size:11px;right:0px;border-radius:5px 0px 0px 0px;color: #ffffff;}
    #results .BER{background-color:#1B5891;border-bottom:1px solid #114779;border-left:1px solid #114779;border-radius:0px 0px 0px 5px;height: 20px;padding:2px 5px;position: absolute;right:0px;top:0px;width:57px;}
    #toolbox #BER{height:23px;}
    
/*****************************************************/
/*  Contact Page                                     */
/*****************************************************/

#contactUs{background-color:#FFF;border:1px solid #DDD;overflow:hidden;} 
.contactGrey{background:#F0F0F0;border:1px solid #DDD;font-size:12px;margin:73px 20px 0px 0px;overflow:hidden;border-radius:5px 5px 5px 5px;}

/* Right side contact form for brochure page */
#propertyContactRight {float:right;overflow:hidden;width:338px;}
#propertyContactRight {background-color:#F0F0F0;border:1px solid #DDD;float:right;margin:53px 20px 20px 0;padding:10px;width:296px;border-radius:5px 5px 5px 5px;}    
    #propertyContactRight h2{border-bottom:1px dotted #CCC;font-family:Verdana;font-weight:bold;padding-bottom:12px;}
    #propertyContactRight form{width:100%;}
    #propertyContactRight #contactElements{float:right;list-style:none;margin:12px 0px 0px 0px;font-size:14px;}
        #propertyContactRight #contactElements li{margin-bottom:12px;}
            #propertyContactRight #contactElements label{font-family:'Lucida Grande', 'Lucida Sans Unicode', Tahoma, sans-serif;font-size:12px;float:left;margin-right:12px;margin-top:3px;text-align:right;width:50px;}
            #propertyContactRight #contactElements input{border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-top:1px solid #7C7C7C;width:200px;}
            #propertyContactRight #contactElements input:focus{background-color:#FFFFCC;}        
            #propertyContactRight #contactElements textarea{border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-top:1px solid #7C7C7C;width:200px;}
            #propertyContactRight #contactElements textarea:focus{background-color:#FFFFCC;}
            #propertyContactRight #contactElements .alertBorder{border:2px solid #f2989b;}
    #propertyContactRight #contactconfirmation{margin:24px auto;width:300px;}
    #propertyContactRight #contactconfirmation p{margin:12px 0 24px;}
    #propertyContactRight #contactSubmit{float:right;}
    
/* Normal contact form for contact us page */
#propertyContact{float:left;overflow:hidden;width:338px;}
    #contactForm{float:left;margin:0;width:40%;}    
        #contactForm h2{border-bottom:1px dotted #CCC;font-family:Verdana;font-size:17px;font-weight:bold;padding-bottom:12px;}
        #contactElements{float:right;list-style:none;margin:12px 0px 0px 0px;font-size:14px;}
            #contactElements li{margin-bottom:12px;}
                #contactElements label{font-family:'Lucida Grande', 'Lucida Sans Unicode', Tahoma, sans-serif;font-size:12px;float:left;margin-right:12px;margin-top:3px;text-align:right;width:50px;}
                #contactElements input{border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-top:1px solid #7C7C7C;height:20px;width:250px;}
                #contactElements input:focus{background-color:#FFFFCC;}        
                #contactElements textarea{border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-top:1px solid #7C7C7C;width:250px;}
                #contactElements textarea:focus{background-color:#FFFFCC;}
                #contactElements .alertBorder{border:2px solid #f2989b;}
        #contactconfirmation{margin:24px auto;width:300px;}
        #contactconfirmation p{margin:12px 0 24px;}
        #contactSubmit{background-color:#003362;border:1px solid #00213f;float:right;}
            #contactSubmit:hover{background-color:#00213f;border:1px solid #003362;}
    
/* Right side blurb */
#contactBlurb{float:right;font-size:1.2em;margin:20px 20px;width:40%;}
#contactBlurb p{font-size:1.4em;margin-bottom:12px;}
#contactBlurb h2{border-bottom:1px dotted #CCC;font-family:Verdana;font-size:17px;font-weight:bold;padding-bottom:12px;}
#contactBlurb #mailAddress{margin:12px 20px 20px 0px;}
#contactBlurb ul{margin:12px 20px 0px 20px;width:350px;}
    
    
/* Pager */
#content .pager{clear:both;}
#content .pager .current {background-color:#1B5891;border:1px solid #114779;}
#content .pager a {color:#1B5891;}
    #content .pager a:hover{text-decoration:none;}
#content .pager a, #content .pager span{border:1px solid #CCC;}
#content .pager span.previous, #content .pager a.next, #content .pager a.previous, #content .pager span.next{float:none;}
#content .pager a, #content .pager span{padding:6px;}
#content .pager a, #content .pager span{display:inline-block;}

#count{color:#CCC;height:30px;margin:20px 20px 20px 20px;}
#count span.text{float:left;padding-top:6px;}

#count .pager a.next, #count .pager span.next{margin-right:0;}
#count .pager{margin:0;padding:0;position:absolute;right:20px;top:20px;width:auto;}

/* Slideshow */
.slideShow{float:right;margin-right:0;width:470px;position: relative;}
#slide{border:1px solid #DDD;display:none;}
    #slide a{color:#FFF;text-decoration:none;}
     #slide a img{width:372px;}
     
     
/* sortOrder */   

#viewsortbar {height: 40px; margin: 10px 10px 0 10px; overflow: hidden;position: relative; width:730px; }

ul.toggle { float: right; margin: 0; overflow: hidden; padding: 2px; list-style-type: none;}
ul.toggle li { float: left; margin: 0 6px 0 0; background-color: transparent; border: 1px solid #114779;; cursor: pointer; font-family: "Helvetica Neue" ,Arial,Helvetica,sans-serif; font-size: 12px; font-weight: 900; width: 65px; border-radius: 5px; -moz-border-radius: 5px; }
ul.toggle li.asc { background-image: url(/content/images/generic/arrowUp.gif); background-repeat: no-repeat; background-position: right;}
ul.toggle li.desc { background-image: url(/content/images/generic/arrowDown.gif); background-repeat: no-repeat; background-position: right;}
ul.sort { float: right; }
ul.sort { margin-left: 8px; display: inline; }
ul.sort li { cursor: pointer; margin: 0 0 0 6px; padding: 2px 12px 0 6px;height: 20px;}
ul.sort li.selected { background-color: #3890FC;    } 
ul.sort li.selected a {  color:#fff;} 

/* cookiepolicy */
#content.cookiepolicy h1 { position:relative; margin-bottom:15px;}